ustrchr(3)

NAME
ustrchr

SYNOPSIS
#include <allegro.h>

char *ustrchr(const char *s, int c);

DESCRIPTION
This function returns a pointer to the first occurrence of c in s, or NULL if no match was found. Note that if c is NULL, this will return a pointer to the end of the string.

SEE ALSO
uconvert(3), ustrrchr(3), ustrstr(3), ustrpbrk(3), ustrtok(3)